/* Main.strings inglese */


/* Class = "NSTextFieldCell"; title = "ChronoFlow"; ObjectID = "fV8-Ql-YHT"; */
"fV8-Ql-YHT.title" = ""; //mettiamo nel campo una stringa vuota per nasconderlo"

/* Class = "NSMenuItem"; title = "ChronoFlow"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "ChronoFlow";

/* Class = "NSMenuItem"; title = "Quit ChronoFlow"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit ChronoFlow";

/* Class = "NSMenuItem"; title = "About ChronoFlow"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About ChronoFlow";

/* Class = "NSButton"; ibShadowedToolTip = "Show day activity"; ObjectID = "UBI-75-wEw"; */
"UBI-75-wEw.ibShadowedToolTip" = "Adjust Times";

/* Class = "NSMenuItem"; title = "Any Duration"; ObjectID = "8S9-pP-teu"; */
"8S9-pP-teu.title" = "Any";

/* Class = "NSMenuItem"; title = "Up to 1 Hour"; ObjectID = "0Fs-jB-l3q"; */
"0Fs-jB-l3q.title" = "Up to 60 minutes";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "iMR-lF-fPe"; */
"iMR-lF-fPe.title" = "Close";

/* Class = "NSMenuItem"; title = "More than 1 Hour"; ObjectID = "kuE-1Q-7dV"; */
"kuE-1Q-7dV.title" = "More than 60 minutes";

/* Class = "NSButtonCell"; title = "Custom Range"; ObjectID = "feU-B4-yCa"; */
"feU-B4-yCa.title" = "Custom:";

/* Class = "NSMenuItem"; title = "Buy ChronoFlow…"; ObjectID = "65m-cd-Ct6"; */
"65m-cd-Ct6.title" = "Buy ChronoFlow…";

/* Class = "NSTextFieldCell"; title = "ChronoFlow has an active subscription"; ObjectID = "585-5h-cmJ"; */
"585-5h-cmJ.title" = "ChronoFlow has an active subscription";

/* Class = "NSMenuItem"; title = "ChronoFlow Support"; ObjectID = "aZH-Ag-WK3"; */
"aZH-Ag-WK3.title" = "ChronoFlow Support";

/* Class = "NSMenuItem"; title = "ChronoFlow"; ObjectID = "cSz-1m-bSV"; */
"cSz-1m-bSV.title" = "ChronoFlow";

/* Class = "NSMenuItem"; title = "ChronoFlow Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "ChronoFlow Help";

/* Class = "NSWindow"; title = "ChronoFlow"; ObjectID = "IQv-IB-iLA"; */
"IQv-IB-iLA.title" = "ChronoFlow";

/* Class = "NSMenu"; title = "ChronoFlow"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "ChronoFlow";

/* Class = "NSMenuItem"; title = "Hide ChronoFlow"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide ChronoFlow";

/* Class = "NSTextFieldCell"; title = "Worked on this task:"; ObjectID = "IuM-dr-Lsz"; */
"IuM-dr-Lsz.title" = "Time spent:";
\n/* Class = \"NSViewController\"; title = \"Duration Range\"; ObjectID = \"gyv-7W-3Id\"; */\n\"gyv-7W-3Id.title\" = \"Show sessions with duration:\";

/* Class = "NSTextFieldCell"; title = "and"; ObjectID = "72j-H2-JBJ"; */
/* Conjunction "and" removed to simplify the interface */
"72j-H2-JBJ.title" = "";
\n/* Class = \"NSTextFieldCell\"; title = \"Show sessions whose duration is:\"; ObjectID = \"z3h-JO-h1e\"; */\n\"z3h-JO-h1e.title\" = \"Show sessions with:\";

/* Class = "NSMenuItem"; title = "Reset"; ObjectID = "tKQ-jE-r0a"; */
"tKQ-jE-r0a.title" = "Reset Task";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "ZeO-8b-JlR"; */
"ZeO-8b-JlR.title" = "Delete Task";

/* Class = "NSTextFieldCell"; title = "Enter your registraton code:"; ObjectID = "NoN-Sy-cLw"; */
"NoN-Sy-cLw.title" = "Enter your registration code:";

/* Class = "NSTextFieldCell"; title = "Time spent in other tasks"; ObjectID = "HGA-zf-ZXd"; */
"HGA-zf-ZXd.title" = "Other tasks";

/* Class = "NSTextFieldCell"; title = "Work"; ObjectID = "QzL-Qr-QQB"; */
"QzL-Qr-QQB.title" = "Work";

/* Class = "NSTextFieldCell"; title = "Break"; ObjectID = "O2W-T5-Vu8"; */
"O2W-T5-Vu8.title" = "Break";

/* Class = "NSMenuItem"; title = "Work"; ObjectID = "5JB-2Z-K43"; */
"5JB-2Z-K43.title" = "Work";

/* Class = "NSTextFieldCell"; title = "Work"; ObjectID = "mHi-en-fAE"; */
"mHi-en-fAE.title" = "Work";

/* Class = "NSTextFieldCell"; title = "Work"; ObjectID = "LxM-mv-wcb"; */
"LxM-mv-wcb.title" = "Work";

/* Class = "NSMenuItem"; title = "Break"; ObjectID = "2cU-xP-oVX"; */
"2cU-xP-oVX.title" = "Break";

/* Class = "NSTextFieldCell"; title = "Break"; ObjectID = "twb-mm-N6s"; */
"twb-mm-N6s.title" = "Break";

/* Class = "NSTextFieldCell"; title = "Break"; ObjectID = "lP1-Bd-q5P"; */
"lP1-Bd-q5P.title" = "Break";

/* Class = "NSMenu"; title = "Totals"; ObjectID = "i5O-Di-SCZ"; */
"i5O-Di-SCZ.title" = "Totals";

/* Class = "NSTextFieldCell"; title = "Select a session in the wheel\nto edit its duration time.\nRight click for other options."; ObjectID = "Pme-gg-rqB"; */
"Pme-gg-rqB.title" = "To change a session's duration, click on the wheel.\nUse the right-click for more options.";
